/*-------------------------------------------
Theme Style ID: 2520
Author: ProSites
Version: 2.0.0 [2011-10-20]
---------------------------------------------*/


/* element colors  -----------------------*/

body {
	background: url(../images/bg.jpg) top center repeat;
	color: #787878;
    font-size: 1.000em; /* ~16px */
    line-height: 1.500em; /* ~24px */
}

body,
input,
textarea {
    font-family: Georgia, Bookman, serif; 
}

.m-form h2,
.m-form-low h2,
.m-form-services h2,
.m-form-inner-services h2 {
	font-size: 18px;
}

legend {
	color: #787878; /*IE*/
}    

a:link,
a:visited,
a:active {
	color: #94a975;
}
a:hover {
	color: #787878;
}	
#footer a:link,
#footer a:visited,
#footer a:active {
	color: #94a975;
}
#footer a:hover {
	color: #656565;
 	text-decoration: none;
 }	
.Button {
	color: #fff;
	background: #94a975;
	border: solid 1px #6b8446;
}
.ButtonHover {
	color: #fff;
	background: #323232;
	border: solid 1px #000000;
}
fieldset,img,hr,hr.qcform,
.PageService_Line_Group_Name,        
.PageService_Line_Item_Name,        
.PageInternetLink_Category_Container,	
.PageFAQ_Answer,			    
.PageTestimonial_Intro,              
.PageTestimonial_Container,          
.PageContact_Office_Photo,           
.PageContact_Contact_Photo,          
.PageContact_Contact_Seperator,
.border hr {
	border-color: #94a975;
}
hr,hr.qcform {
	/*browser support*/
	background-color: #94a975;
}	
/* contact page form */
.qcform {
	/*container*/
	background: #edecea;
	border-color: #f9f9f9;
	} 
.qcformcolor {
	/*input fields*/
	background-color: #ffffff;
	border: 1px #bfbfbf solid;
	color: #787878; 
} 
/* subpage forms - mini form */
.m-form, 
.m-form-low, 
.m-form-services,
.m-form-inner-services {
	/*input fields*/
	background: #edecea;
	border: 1px #f9f9f9 solid;
}
 #footer     { color: #787878; /* is this always the same color as the footer link?*/
}

/* main containers.wrappers  -----------------------*/

#container	 {  width: 1000px; min-width: 1000px; margin: 0px auto; padding: 0px; overflow: visible; text-align: center; background: url(../images/container-pattern.jpg) repeat; }

#header_bg	 { width: 100%; min-width: 1000px; height: auto; padding: 0;  text-align: center; position: relative; } 
#header 	 { width: 1000px; margin: 0px auto; padding: 26px 0 22px; text-align: center; position: relative; overflow: visible; height: 128px; background: url(../images/container-pattern.jpg) repeat;}
#header img  { border: 0px; }

.phoneBg	 { width: 344px; height: 70px; position:absolute; right: -7px; bottom: 3em; z-index: 30; background: url(../images/phoneBg.png) top center no-repeat; }

/* text-based ph option */
span.span1 { 
	margin: 5px 10px 0 20px;
    color: #d8ddcf;
}

/* "call:" text */

.seoPhone { 
	text-align: center;
	position: absolute;
	top: 0px;
	right: 25px;
    width: 275px;
    color: #ffffff; 
    font-size: 26px; 
    font-family: 'Arvo', 'serif';
    font-weight: 400; 
    padding: 20px;
    margin: 0px; 
	z-index: 1;
}


#nav_bg		 { width: 100%; height: auto; text-align: center; margin: 0px auto; padding: 0px; }
#nav		 { margin: 0px auto; color: #ffffff; width: 920px; padding: 0 40px; background: #f0f0ef url(../images/nav-bg.jpg) repeat; }
#nav img     { padding: 0px 0px 0 1px; /* MARGINS ARE SET IN THE FLARESCRIPT */ }

#content	 { width: 900px; margin: 0px auto; min-height: 500px; padding: 46px 50px 30px 50px; overflow: hidden; clear: both; text-align: left; clear: both; }

#panels_bg	 {/* width: 100%; min-width: 1000px; */ width: 1000px; height: 472px; margin: auto; position: relative; overflow: visible;}
#slides	  	 { width: 1000px; height: 529px; position: relative; margin: auto; z-index: 20; }

#StylizedImage { margin: -6px 0 0 0;}

#banner		 { width: 1000px; height: 330px; position: relative; margin: 0px auto; }

.no-fouc	 { display: none;}

/* footer */
#footer_bg {
	width: 100%;
	min-width: 1000px;
	clear: both;
}
#footer {
	width: 900px;
	height: auto;
	text-align: center!important;
	padding: 35px 50px 30px 50px; 
}
#footer .footer_nav {
	padding: 0px 0px 10px 0px;
}
#footer p {
	padding: 0px;
}
#footer .devby {
	padding: 10px 0px 15px 0px;
}

/* 
Webkit - Browsers have an offset of 1px horizontally - due to odd nuber in pixel resolution vieport 
	
@media screen and (-webkit-min-device-pixel-ratio:0) { html { overflow-x: scroll; margin-left: -1px; } }
*/